Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

In app purchases support #11

Closed
elie222 opened this issue Oct 30, 2016 · 8 comments

Comments

Projects
None yet
8 participants
@elie222
Copy link

commented Oct 30, 2016

No description provided.

@brentvatne

This comment has been minimized.

Copy link
Member

commented Oct 30, 2016

cc @terribleben - for sdk12 scope discussion

@xcarpentier

This comment has been minimized.

Copy link
Contributor

commented Oct 30, 2016

👍

3 similar comments
@slguigui

This comment has been minimized.

Copy link

commented Nov 11, 2016

👍

@JustinNothling

This comment has been minimized.

Copy link

commented Feb 13, 2017

👍

@imransaleh

This comment has been minimized.

Copy link

commented Apr 22, 2017

👍

@brentvatne

This comment has been minimized.

Copy link
Member

commented May 9, 2017

@brentvatne brentvatne closed this May 9, 2017

@suvracn

This comment has been minimized.

Copy link

commented May 31, 2018

Hello,

We are using Expo to create our project. In our project one important topic is in-app purchase. Could you help me
how to implement in-app purchase using expo and what are necessary steps we need to follow to implement this.

@EvanBacon

This comment has been minimized.

Copy link
Contributor

commented May 31, 2018

@suvracn this question is more suited for the forums, or slack

ide added a commit that referenced this issue Dec 19, 2018

[exponent-docs] Fix coding convention in the project name
Why: CamelCase is not allowed in the project name. Running Exponent XDE 2.8.0 on Mac

Closes #11

ide added a commit that referenced this issue Dec 19, 2018

[exponent-docs] Fix coding convention in the project name
Why: CamelCase is not allowed in the project name. Running Exponent XDE 2.8.0 on Mac

Closes #11

kant added a commit to kant/expo that referenced this issue Jan 7, 2019

@lock lock bot added the outdated label Jun 14, 2019

@lock lock bot locked and limited conversation to collaborators Jun 14, 2019

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
You can’t perform that action at this time.